We are currently on Zimbra version 7.2.4_GA_2900 Build 20130523111005 and OS version Ubuntu 8.04 LTS. The guy who installed and use to maintain the zimbra email server is no longer here. Are there any security vulnerabilities with this version? Should we be on a more updated version?